

.readonly			{background-color:#f7f7f7;}

/*  관리자  */
.ept_number			{background-color:#4c5a69;color:#ffffff;width:20px;text-align:center;border:1px solid #4c5a69;}
.elt_number			{background-color:#4c5a69;color:#ffffff;width:20px;text-align:center;border:1px solid #4c5a69;}
.exam_number		{background-color:#999999;color:#ffffff;width:20px;text-align:center;border:1px solid #999999;}
.depth_exam_number	{background-color:#e7e7e7;color:#333333;width:20px;text-align:center;border:1px solid #e7e7e7;}
.other_number		{background-color:#999999;color:#ffffff;width:20px;text-align:center;border:1px solid #999999;}
.other_number2		{background-color:#e7e7e7;color:#333333;width:20px;text-align:center;border:1px solid #e7e7e7;}


.epoll_open						{border-top:0 solid #d1d1d1;text-align:center;}
.epoll_admin_answer_list01		{background:url('../image/epoll_icon02.png') no-repeat left 10px;  padding:5px 12px;border-top:1px dashed #ddd;}



.epoll_box01			{border:1px solid #ddd; padding:3px;}
.epoll_title2			{height:37px;margin:0 0 10px 0;background-color:#ececec; }
.epoll_title2 p			{padding:5px 5px 8px 36px;color:#333333;font-size:14px;font-weight:bold;background:url('../image/epoll_title_q.gif') no-repeat 8px 7px;letter-spacing:-1px; }
.epoll_title_btn		{float:right;padding:7px; }
.epoll_list				{padding-left:18px;} 
.epoll_icon01			{background:url('../image/epoll_icon.png') no-repeat left 6px; height:18px;padding:0 0 2px 10px;}


/* PC */

#epoll_wrap01			{width:670px;margin:10px auto;}
#epoll_wrap02			{border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:20px;}

.epoll_logo				{width:100%; padding:5px 0 6px 10px; background:#d61212; }
.epoll_logo_wrap		{margin:0 10px 0 0;}

.epooll_title_wrap		{background:url("../image/epoll_title_bg.gif") repeat-x 0 0 #303030;border:1px solid #303030;padding:14px 0 10px 0;}
.epoll_title			{color:#ffffff;font-size:22px;text-align:center;font-weight:bold;}
.epoll_date				{padding:10px 0 0 0;color:#fffece;font-size:13px;text-align:center;font-weight:bold;}



.epoll_list_wrap			{border-top:2px solid #555;}
.epoll_list_box				{border-bottom:1px solid #e5e5e5; padding:12px;overflow:hidden;}
.epoll_list_tit				{padding:0 0 5px 0 ; overflow:hidden;font-size:14px; color:#3a65e0; font-weight:bold;  }
.epoll_list_box ul			{} 
.epoll_list_box ul li		{background:url('../image/epoll_icon.png') no-repeat 0 7px; height:18px;padding:0 0 3px 10px;}




.epoll_view_box				{padding:15px; border :3px solid #eaeaea; border-radius:0.7em; }   
.epoll_view_tit				    {background:#eaeff4;padding:10px 12px;border:1px solid #d4dce4;  font-size:1.05em; color:#111; font-weight:bold;  border-radius:5px; } /* 설문 질문박스 */
.epoll_view_no				{display:inline-block;width:26px;height:26px;line-height:26px;background:var(--color1);font-size:0.85em; text-align:center; color:#fff; font-weight:600; border-radius:20px;margin-right: 8px;} 
.epoll_notice				{color:var(--color2);font-weight:bold;padding:5px 8px; }
.epoll_view_helpbox			{padding:7px 10px;color:#fa7c00;} 
.epoll_view_awrap			{padding:10px 10px 20px 10px;border-bottom:0 solid #ddd; overflow:hidden;}  
.epoll_view_awrap li		{padding:3px 0;border-bottom:0 dashed #ddd;} 
.epoll_view_awrap li input	{vertical-align:-2px;padding-bottom:5px;}
 




.epoll_cont_box02		{padding:12px 14px; background-color:#f5f5f5;border:1px solid #ddd;} /* 추가질문박스  */
.epoll_qbox02			{font-weight:bold;color:#2160b9;}
.epoll_abox02			{padding:6px 0 0 0;} 

.epoll_btn01			{padding:25px 0 20px 0;  text-align:center;} 
.epoll_input			{border:1px solid #bbb;padding:3px;width:98%;}









/* 설문조사 내용 - 모바일 */		

#epoll_phone_wrap01				{width:100%; margin:0px  ;} 
.epoll_phone_logo				{padding:5px 7px ;font-size:21px;font-weight:bold;color:#fff;background:#000d44;line-height:120%; letter-spacing:0; overflow:hidden;}
.epoll_phone_logo img			{height:25px;}

.epoll_phone_title				{padding:18px 10px 13px 10px  ; background:#0f298f; border-bottom:1px solid #071f7e; color:#ffffff;font-size:1.3em; text-align:center;font-weight:bold; line-height:140%;  }
.epoll_phone_date				{padding:5px 0 0 0; color:#fff36f; font-size:0.7em; text-align:center; font-weight:bold;}

.epoll_phone_cont				{padding:15px 10px; border-bottom:1px solid #ddd;}

.epoll_phone_helpbox			{padding:7px 10px;color:#fa7c00;line-height:140%;}

.epoll_phone_view_tit_wrap		{background:#eaeff4;padding:7px 8px;border-top:1px solid #d4dce4;border-bottom:1px solid #d4dce4;overflow:hidden;margin:0 0 5px 0;} /* 설문 질문박스 */ 
.epoll_phone_view_no			{float:left;width:25px;height:25px;line-height:27px;background:#8494a5;font-size:0.9em; text-align:center; color:#fff; font-weight:bold;border-radius:20px;  }
.epoll_phone_view_tit			{margin:0 0 0 33px;font-size:1.1em; color:#333; font-weight:bold; line-height:27px;}	

 
.epoll_phone_view_awrap			{padding:6px 10px 12px 10px;border-bottom:0 solid #ddd; overflow:hidden;}  
.epoll_phone_view_awrap li		{padding:3px 0;border-bottom:0 dashed #ddd;} 
.epoll_phone_abox01 li input	{font-size:1.2em; font-family:Malgun Gothic; vertical-align:-2px;padding-bottom:5px;}
 

.epoll_phone_btn_wrap			{padding:25px 0;  text-align:center;} 
.epoll_phone_btn01				{display:inline-block;line-height:45px;padding:0 30px;color:#fff;background: #3a65e0; font-size:1.3em;border:0;font-weight:bold;border-radius:4px;}








